body {
    font-family: "Microsoft YaHei", "微软雅黑", "PingFang SC", serif
}

.clearfix {
    *zoom: 1
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
    line-height: 0
}

a {
    text-decoration: none;
    color: #666
}

ul {
    margin: 0;
    padding: 0;
    list-style: none
}

p {
    margin: 0;
    padding: 0
}

.clearfix:after {
    clear: both
}

.wrapper {
    margin: 0 auto;
    min-width: 1200px;
    max-width: 1920px;
    overflow: hidden
}

.container {
    width: 1200px;
    margin: 0 auto;
    position: relative
}

/*foot*/

.foot_box {
    background: #1f425c;
    width: 100%;
    min-height: 85px;
    position: relative;
    bottom: 0;
    float: left;
    font-family: 10px;
}

.foot_1100 {
   max-width: 1600px;
    margin: 0px auto;
    padding: 20px 10px;
    font-size: 14px;
    line-height: 20px;
}

.foot_1100 div {
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px;
}

.foot_1100 ul {
    list-style: none;
    padding: 0;
    margin: 16px;
}

.foot_1100 ul li {
    color: #000;
    font-size: 16px;
}

.foot_1100 ul li a {
    color: #000;
    font-size: 15px;
    text-decoration: none;
}

.foot_1100 ul li a:hover {
    color: #6d09c2;
    text-decoration: underline;
}

.foot_box a{
    color: #fff;
}